src-git base https://git.openwrt.org/openwrt/openwrt.git^c2fe6ca16d0e6c9ec31da709d44263efdf12a3c1
src-git packages https://git.openwrt.org/feed/packages.git^2b3a45c53600e26eae0b60cb57438084ea9721ba
src-git luci https://git.openwrt.org/project/luci.git^6e98b6338a40fc4b3e708a92e673d2d04332d72a
src-git routing https://git.openwrt.org/feed/routing.git^662b57dff7d20634f2b8676400cf4299611cfe4b
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
